<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Paul Stastny</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Denver Pioneers ice hockey players</category>
<section id="39168" fatherid="0" title="" lv="" priority="-1" level="1">
Paul Stastny (born December 27, 1985) is a Canadian professional ice hockey center of Slovak descent who plays for the Colorado Avalanche of the National Hockey League (NHL). Stastny is the son of Hockey Hall of Famer Peter Šťastný, who played for the Avalanche franchise when it was the Quebec Nordiques.Unlike their father, Paul and Yan Stastny have dropped the diacritics from their name. Paul's older brother Yan has played for the Boston Bruins, the Edmonton Oilers, and the St. Louis Blues, and his uncles Anton and Marián Šťastný both played for the Nordiques during the 1980s.
Stastny began his junior hockey career with the River City Lancers of the United States Hockey League before moving to the University of Denver Pioneers in 2004. He won the NCAA Men's Ice Hockey Championship in his first season playing for the Pioneers. He would remain at the University of Denver for one more season. He signed a contract with the Avalanche before the 2006–07 NHL season, scored 78 points in 82 games in his rookie season and was nominated for the Calder Memorial Trophy. In 2007–08 he was named to his first NHL All-Star Game, but did not play because of an appendicectomy. As a dual citizen, Stastny has chosen to play for the United States in international hockey competitions, which have included the 2004 Viking Cup and the 2007 IIHF World Championship.
Stastny, a -handed center, considers himself to be a playmaker. His style is similar to his father's, with characteristics such as strong skating and ability to see the game. Stastny is one of the few remaining NHLers who continue to use wooden sticks.

</section>
<section id="39169" fatherid="0" title="Early years" lv="" priority="2" level="1">
Paul Stastny has numerous family relatives who have played in the NHL. He is the son of Czechoslovak defector and Hockey Hall of Fame inductee Peter Šťastný, the first European-trained player to reach 1,000 points in the NHL, and the nephew of retired NHL players Anton and Marián. Peter and Anton were the first two out of the three brothers to come to North America, in 1980; they were smuggled, along with Peter's pregnant wife with the help of the Quebec Nordiques' owner Marcel Aubut and chief scout Gilles Leger out of Czechoslovakia to Austria. Marián arrived a year later, when Peter and Anton raised the $30,000 needed to bribe officials of the Czechoslovak government.  All three played for the Quebec Nordiques from 1981 to 1985, which was only the second time that three brothers played for the same team in the NHL at the same time; the first three brothers who had played for the same team were Reg, Doug and Max Bentley. Paul's older brother Yan has played for the Boston Bruins, for the Edmonton Oilers, and most recently for the St. Louis Blues. He currently plays for the Blues' American Hockey League affiliate, the Peoria Rivermen. Peter and Paul Stastny currently rank fourth all-time in total scoring by a father-son combination in the NHL.
Stastny was born in Quebec City, Canada, to Peter Šťastný and Darina Šťastná, while Peter was playing for the Nordiques. He spent his early years in Quebec and in New Jersey, following his father's career. Peter joined the St. Louis Blues in 1993 and settled there after finishing his player career, working as a scout for the team. Paul graduated from Millard North High School in Omaha, Nebraska while playing for the River City Lancers in Council Bluffs, Iowa, just across the Missouri River. He has mentioned "religion, education and the importance of family" as important values in his upbringing. He has also spoken about his father's help in making him a better player. Being born in Canada to Slovak parents, Stastny and his brother Yan have dual citizenship of both Canada and the United States.

</section>
<section id="39170" fatherid="0" title="Playing career" lv="" priority="3" level="1">
<section id="39171" fatherid="39170" title="Amateur career" lv="" priority="1" level="2">
Stastny began his junior ice hockey career in 2002 with the River City Lancers of the United States Hockey League (USHL), playing with the team for two seasons, scoring 107 points in 113 games. In 2002–03, the Lancers finished the regular season fourth in the West Division and progressed to the playoffs. After advancing two rounds, the Lancers lost in the Clark Cup final against the Lincoln Stars. In 2003–04, the Lancers finished third in the West Division and lost in the first round of the playoffs against the Sioux City Musketeers. Stastny's 77 points in 56 games ranked him second in the league behind teammate Mike Howe.
Stastny entered the University of Denver to play for the Pioneers in the Western Collegiate Hockey Association (WCHA) of the National Collegiate Athletic Association (NCAA) in 2004. Despite entering college hockey younger than the usual USHL player, Stastny scored 45 points in 42 games in his first season in Denver to help the Pioneers win the WCHA regular season and playoffs. Stastny then helped the team win its second NCAA Men's Ice Hockey Championship in a row by scoring two power-play goals in the final game at the 2005 Frozen Four tournament against North Dakota. Stastny won the award for WCHA Rookie of the Year and was part of the WCHA All-Rookie Team and the NCAA Championship All-Tournament Team.
In 2005–06, Stastny scored 53 points in 39 games and finished 7th overall in the NCAA scoring list, tied with Matt Carle for the Pioneers' scoring lead. He scored 44 points in 28 conference games to win the WCHA scoring title. He was part of the WCHA First All-Star Team and the NCAA West Second All-American Team, as the Pioneers finished the WCHA regular season in second place and lost in the first round of the playoffs against the Minnesota-Duluth Bulldogs. At the end of the season, Stastny  the University of Denver as a business major.

</section>
<section id="39172" fatherid="39170" title="Colorado Avalanche" lv="" priority="2" level="2">
Stastny was draft-eligible in the 2004 NHL Entry Draft, but opted out of the draft. Prior to the draft, the NHL Central Scouting Bureau (CSB) ranked him as the 49th best North-American skater available. Ranked by CSB as the 74th best in the 2005 NHL Entry Draft, he was drafted by the Colorado Avalanche in the second round, 44th overall. Before moving to Denver in 1995, the Colorado Avalanche were the Quebec Nordiques, the team for which his father played from 1980 to 1990 and had his jersey number retired. Stastny signed a multi-year contract with the Avalanche on July 24, 2006, and began his professional career in the 2006–07 NHL season. Before training camp, it was not expected he would start the season with the Avalanche, but rather for an affiliate team of the Avalanche. However, Steve Konowalchuk's career-ending heart problem opened a roster spot and Stastny's play impressed Avalanche coach Joel Quenneville. Stastny started the season with the jersey number 62 until his teammate John-Michael Liles changed his to let Stastny use number 26, the same his father wore when he played for the franchise while it was in Quebec. Stastny had his first NHL assist on a goal by Wojtek Wolski in his third NHL game, on October 8 against the Vancouver Canucks. On October 21, in his eighth NHL game and first wearing number 26, Stastny scored his first NHL goal in Montreal against David Aebischer of the Canadiens.
On February 21, 2007, Stastny scored two goals and passed Alex Tanguay's total of 51 points to set a new Colorado Avalanche record for points by a rookie. His father holds the franchise record with 109. Between February 3 and March 17, he had a 20-game scoring streak, breaking not only his father's franchise rookie record of 16 games, but also the NHL rookie record of 17 games that belonged to Teemu Selänne. He scored 11 goals and had 18 assists during that period and became the third-youngest player in NHL history to record a 20-game scoring streak, following Mario Lemieux and Wayne Gretzky. 
At the start of the season, Wojtek Wolski was the Avalanche player seen as favorite to contend for the Calder Memorial Trophy; however, the scoring streak put Stastny into contention as well. Stastny's play was one of the reasons the Avalanche experienced their best run of the season towards the end, winning 15 of their last 19 games but missing the playoffs by one point. Stastny ended his rookie season with 78 points, finished second to Pittsburgh Penguins' Evgeni Malkin in the voting for the Calder Memorial Trophy and was named to the 2006–07 NHL All-Rookie Team.
Coming into his sophomore season, Stastny admitted the pressure would increase during the year. He continued the strong finish of his rookie year, by scoring his first career hat-trick against Marty Turco of the Dallas Stars in the season's first game and scoring five points for the first time four days later, against the San Jose Sharks. He scored 15 goals and had 28 assists in his first 34 games of the season, and had his 100th NHL point in his 99th NHL game. At the same time, Stastny hit a slump, during which he had one point in eight games. With the Avalanche having lost top players Joe Sakic and Ryan Smyth to injuries, Ryan Kennedy of The Hockey News pointed to Stastny's inconsistency and wrote it was time for Stastny to step up and be a leader in all aspects. Despite being on the longest scoreless streak of his career, which lasted 10 games, on January 11, 2008, the NHL announced Stastny would be playing at the 56th National Hockey League All-Star Game. He scored two goals and three assists in three games before the Colorado Avalanche announced six days later that Stastny would be missing approximately two to three weeks, including his first All-Star Game to have his appendix removed. After recovering from the surgery and returning to skating, he suffered a groin injury during a practice, delaying his return. Stastny would end up missing 15 games, but he scored a goal on his comeback against the Phoenix Coyotes on February 22. He scored seven goals and had 15 assists until the end of the regular season, missing a game due to flu on March 20. With 71 points scored, he finished the regular season as the team's scoring leader and the Avalanche finished 6th in the Western Conference, progressing to the playoffs to play against the Minnesota Wild. Stastny failed to score a point until the fifth game, when his game winning goal gave the Avalanche the lead in the series. Colorado ended the series by winning the sixth game and progressed to meet the Detroit Red Wings in the Western Conference semi-finals. Stastny scored a goal and an assist in the first game of the series, but a depleted Avalanche team was swept in four games. Stastny missed the last game of the series injuring his knee during the first period of the third game.
On November 17, 2008, Paul Stastny signed a US$33-million, five-year contract extension with the Colorado Avalanche.  The contract starts in the 2009/10 season and runs through 2013/14, and will pay the 23-year-old center an average of $6.6 million a year.  Stastny earns $710,000 for the 2008/09 season.
Paul suffered a fractured forearm after being struck by a shot from Phoenix's  Olli Jokinen in the last regulation minute of the December 23, 2008 game between the Coyotes and the Avalanche.  He successfully underwent surgery on his arm and missed 24 games, but also his chance to play in the 2008-2009 NHL All-Star game in Montreal; this was the second straight time in his young career he would miss such an opportunity. He was injured again later that season when he broke his foot while blocking a shot during a March 17, 2009 game against the Minnesota Wild, rendering him out of play for the remainder of 08-09.Stasny Out 2-4 Weeks with Broken Foot Yahoo Sports, March 25, 2009 He managed to notch 36 points in just 45 games that year.

</section>
<section id="39173" fatherid="39170" title="International play" lv="" priority="3" level="2">
Despite having been born in Canada, Stastny is a dual citizen of both Canada and the United States. Both he and his brother Yan have chosen to play internationally for the United States. Among the reasons that led him to choose to play for the United States was the possibility to play in an international competition with his brother, who had chosen to play for the United States before Paul. Paul Stastny represented the United States for the first time in the 2004 Viking Cup, where he won a silver medal playing for the junior team. According to Hockey's Future, he was one of the most important American talents in the tournament. Stastny played internationally for the United States national ice hockey team for the first time in the 2007 IIHF World Championship. He played seven games, scored four goals and four assists, had two penalty minutes and finished even in plus/minus. The United States lost in the quarterfinals against Finland. Stastny was named the best American player in the 3-0 win against Germany, when he scored two goals and had one assist. He was chosen as one of the three best United States players at the tournament, together with Lee Stempniak and Toby Petersen.
On January 1, 2010, during a special presentation after the 2010 NHL Winter Classic at Fenway Park, Stastny was among the names selected to play for the US Men's Ice Hockey team in the 2010 Winter Olympics in Vancouver.

</section>
</section>
<section id="39174" fatherid="0" title="Style of play" lv="" priority="4" level="1">
Stastny is a -handed center and one of the few NHL players who still use a wooden stick. He considers himself as a play-maker, a characteristic he says inherited from his father. Colorado Avalanche captain Joe Sakic, who played with Peter Stastny, sees similarities between the two, namely their strong skating and ability to see the game. Former Avalanche coach Joel Quenneville, who faced Peter during his playing career, has said Paul plays in a similar way and complimented his hockey sense. George Gwozdecky, Stastny's coach at the University of Denver, has complimented his intelligence, ability to pass and see the ice. Although it has been said that Stastny is a slow skater, Gwozdecky too feels he is a strong skater. Terry Frei of ESPN has said that "... his game isn't flashy and eye-popping as much as it is heady, intuitive and efficient". Despite having to deal with comparisons with his father and not being a natural goal-scorer, Paul Stastny is projected to be a first-line center by a Rogers Sportsnet scouting report.
</section>
<section id="39175" fatherid="0" title="Career statistics" lv="" priority="-5" level="1">
<section id="39176" fatherid="39175" title="" lv="" priority="-1" level="2">
As of the end of the 2008–09 NHL season.
</section>
<section id="39177" fatherid="39175" title="Regular season and playoffs" lv="" priority="-2" level="2">
</section>
<section id="39178" fatherid="39175" title="International" lv="" priority="-3" level="2">
</section>
</section>
<section id="39179" fatherid="0" title="See also" lv="" priority="-6" level="1">
</section>
<section id="39180" fatherid="0" title="Notes and references" lv="" priority="-7" level="1">
</section>
<section id="39181" fatherid="0" title="External links" lv="" priority="-8" level="1">
Category:1985 births
Category:American ice hockey centres
Category:Canadian Americans
Category:Canadian ice hockey centres
Category:Colorado Avalanche draft picks
Category:Colorado Avalanche players
Category:Denver Pioneers ice hockey players
Category:Living people
Category:People from Quebec City
Category:People from St. Louis, Missouri
Category:River City Lancers players
Category:Slovak Americans
Category:Slovak Canadians

</section>
</document>
